@charset "utf-8";
/* CSS Document */

@font-face {font-family: MyCustomFont;
 src: url("calibri_0.eot") /* EOT file for IE */}
@font-face {font-family: MyCustomFont; src: url("calibri_0.ttf") /* TTF file for CSS3 browsers */}

 @font-face {
	font-family: 'Days';
	src: url('webfonts/Days.eot');
	src: local('☺'), url('webfonts/Days.woff') format('woff'), url('webfonts/Days.ttf') format('truetype'), url('webfonts/Days.svg') format('svg');
	font-weight: normal;
	font-style: normal; font-stretch:condensed;
}

 


*{outline:none; border:0; margin:0px; padding:0px;}
body{margin:0px; padding:0px; font-family:MyCustomFont, Arial; font-size:14px; color:#333333;}

.mt10{margin-top:10px;} .mt15{margin-top:15px;} .mt20{margin-top:20px;}


a{color:#333333; text-decoration:underline;} a:hover{color:#333333; text-decoration:none;}

div.background img{height:100%; position:fixed; width:100%; z-index:-1;}

.header-area{float:left; width:1024px;}
.logo{float:left; width:431px; padding:15px 0 0 0;}

.wrapper{width:1024px; margin:0 auto;}
.header-lighteffect{float:left; width:100%; background:url(../images/topheabg.jpg) top center repeat-x;}
.right-phone{float:right; width:570px;} .phone-no{float:right; font-weight:normal; color:#fff; font-family:Days,Arial; font-size:17px; padding:93px 14px 0 0;} .phone-no img{float:left; margin:0 8px -4px 0;}

.seotag h1{position:absolute; margin:0; padding:0; font-family:Arial; font-size:10px; color:#7A7A7A; top:-3px; font-weight:normal; right:30px;}
.clear                           {clear:both;} 
.top-navigation{float:left; width:1023px; padding:0; margin:16px 0 0 0;}
.top-navigation ul{list-style:none; float:left;}
.top-navigation li{float:left; position:relative;}

.top-navigation li:hover .sub,
.top-navigation li.hover .sub {width:203px; display:block; position:absolute; top:38px; left:0px; padding:0px; z-index:1000000; text-indent:0px!important;}
.top-navigation li .sub {display:none; }
.top-navigation li ul { height: auto; background-color:#000; text-align:left; opacity:0.9; filter:alpha(opacity=80);	list-style: none; padding:0 0 0 0; margin:0px; float:left; display:block;}
.top-navigation li:hover li,
.top-navigation li.active li {padding:0px; margin:0px;}
.top-navigation li:hover li a,
.top-navigation li.active li a {width:188px; line-height:33px; font-size:12px; color:#ffffff; text-indent:0px!important; padding-left:14px; margin:0px; 
display:block;  line-height:33px; height:33px; border-bottom:solid 1px #525252;  text-decoration:none; color:#ffffff; font-family:Arial; font-weight:normal; font-size:12px; background-image:none!important;  }
.top-navigation li:hover li a:hover;
.top-navigation li.active li a:hover {display:block; background-color:#57a2bf!important;}
 .zeemo-logo{ float:left;}

.home-buton{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.home-buton a{display:block; background:url(../images/total-navigation.jpg) no-repeat left top; width:55px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.home-buton a:hover{background:url(../images/total-navigation.jpg) no-repeat left -39px; color:#f2f2e3; text-decoration:none;} .home-buton a.active{background:url(../images/total-navigation.jpg) no-repeat left -39px; color:#f2f2e3; text-decoration:none;}

.who-weare{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.who-weare a{display:block; background:url(../images/total-navigation.jpg) no-repeat -55px top; width:162px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.who-weare a:hover{background:url(../images/total-navigation.jpg) no-repeat -55px -39px; color:#f2f2e3; text-decoration:none;} .who-weare a.active{background:url(../images/total-navigation.jpg) no-repeat -55px -39px; color:#f2f2e3; text-decoration:none;}

.our-catealog{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.our-catealog a{ display:block; background:url(../images/total-navigation.jpg) no-repeat -217px top; width:173px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.our-catealog a:hover{background:url(../images/total-navigation.jpg) no-repeat -217px -39px; color:#f2f2e3; text-decoration:none;} .our-catealog a.active{background:url(../images/total-navigation.jpg) no-repeat -217px -39px; color:#f2f2e3; text-decoration:none;}

.service-n-repair{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.service-n-repair a{display:block; background:url(../images/total-navigation.jpg) no-repeat -390px top; width:188px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.service-n-repair a:hover{background:url(../images/total-navigation.jpg) no-repeat -390px -39px; color:#f2f2e3; text-decoration:none;} .service-n-repair a.active{background:url(../images/total-navigation.jpg) no-repeat -390px -39px; color:#f2f2e3; text-decoration:none;}

.sell-caravens{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.sell-caravens a{display:block; background:url(../images/total-navigation.jpg) no-repeat -578px top; width:202px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.sell-caravens a:hover{background:url(../images/total-navigation.jpg) no-repeat -578px -39px; color:#f2f2e3; text-decoration:none;} .sell-caravens a.active{background:url(../images/total-navigation.jpg) no-repeat -578px -39px; color:#f2f2e3; text-decoration:none;}

.owner-info{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.owner-info a{display:block; background:url(../images/total-navigation.jpg) no-repeat -780px top; width:141px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.owner-info a:hover{background:url(../images/total-navigation.jpg) no-repeat -780px -39px; color:#f2f2e3; text-decoration:none;} .owner-info a.active{background:url(../images/total-navigation.jpg) no-repeat -780px -39px; color:#f2f2e3; text-decoration:none;}


.contactus{font-family:Arial; font-size:14px; text-transform:uppercase; text-align:center;}
.contactus a{display:block; background:url(../images/total-navigation.jpg) no-repeat -921px top; width:101px; color:#f2f2e3; height:39px; text-decoration:none; text-indent:-9999px;}
.contactus a:hover{background:url(../images/total-navigation.jpg) no-repeat -921px -39px; color:#f2f2e3; text-decoration:none;} .contactus a.active{background:url(../images/total-navigation.jpg) no-repeat -921px -39px; color:#f2f2e3; text-decoration:none;}





.home-banner{float:left; width:1024px; height:392px;}
.sub-banner{float:left; width:1022px; height:217px;}
.body-container{float:left; width:959px; background:#fff; padding:8px 32px 32px 32px;}
.subpages-body-container{float:left; width:959px; background:#fff url(../images/sub-pages-bg.jpg) repeat-x top; padding:8px 32px 30px 32px;}


.our-portfolio{float:left; width:959px; margin:12px 0 0 0; padding-bottom:12px;}
.our-portfolio h1{float:left; width:918px; padding:0 0 5px 0; font-family:Days,Arial; font-weight:normal; font-size:16px; color:#3b7694;}
.our-portfolio h1 img{float:left; margin:1px 8px 0 1px;}
.our-portfolio h1 a{color:#3b7694; text-decoration:none;}

.our-portfolio h2{float:left; width:918px; padding:0 0 5px 0; font-family:Days,Arial; font-weight:normal; font-size:16px; color:#3b7694;}
.our-portfolio h2 img{float:left; margin:1px 8px 0 1px;}
.our-portfolio h2 a{color:#3b7694; text-decoration:none;}



.scroller-gallery{float:left; width:980px;}
.goto-back{float:left; width:34px; padding-top:95px;} .goto-next{float:left; text-align:right; width:33px; padding-top:95px;} .scroll-imgbox{float:left; width:216px; height:162px;}

.scroll-imgbox-container{float:left; width:217px;}
.scroll-img-desc{float:left; width:200px; background:#1d2126; padding:8px 8px 12px 8px; height:40px!important;}
.scroll-img-desc h3{float:left; width:187px; font-size:11px; color:#fff; text-transform:uppercase;}
.scroll-img-desc h3 a{color:#fff; text-decoration:none;}
.scroll-img-desc p{float:left; width:187px; font-size:11px; padding:4px 0 0 0; color:#999999;}

.right-repair-page{float:left; width:216px; padding:15px 0 0 0;}

.scroller-spacer{margin-right:12px;}

.content-area{float:left; width:959px; padding:4px 0 0 0;}
.subpages-content-area{float:left; width:959px; padding:15px 0 0 0;}


.left-cols{float:left; width:465px; background:url(../images/heading-liner.png) repeat-x top; padding:15px 0 0 0;}
.left-cols h2{float:left; width:100%; padding:4px 0 8px 0; color:#3b7694; font-family:Days,Arial; font-weight:normal; font-size:16px;}
.left-cols h2 img{float:left; margin:0px 6px 0 0;}
.left-cols h2 a{color:#3b7694; text-decoration:none;}
.left-cols p{float:left; width:100%; line-height:18px; margin:0 0 12px 3px;}

.left-cols ul{float:left; list-style:none; width:441px; padding:0 0 0 3px;}
.left-cols li{float:left; display:block; color:#333333; padding:3px 0 4px 15px; width:441px; line-height:18px; text-decoration:none; background:url(../images/skyblue-bullet.png) no-repeat left 10px; }
.left-cols li a{float:left; text-decoration:none;}
.left-cols li a:hover{color:#000; text-decoration:none;}




.cols-more{float:left; color:#666666; font-size:12px!important; font-weight:normal;}
.cols-more a{color:#666666!important; text-decoration:none; padding:0 14px 0 0; background:url(../images/cols-more-ico.png) no-repeat right center;}
.cols-more a:hover{color:#000; text-decoration:none;}


.right-cols-container{float:right; width:465px;}
.right-cols{float:left; width:465px; background:url(../images/heading-liner.png) repeat-x top; padding:15px 0 0 0;}
.right-cols h2{float:left; width:100%; padding:4px 0 8px 0; color:#3b7694; font-family:Days,Arial; font-weight:normal; font-size:16px;}
.right-cols h2 img{float:left; margin:0px 6px 0 0;}
.right-cols h2 a{color:#3b7694; text-decoration:none;}
.right-cols p{float:left; width:100%; line-height:18px; margin:0 0 12px 0;}

.right-cols2{float:left; width:465px; background:url(../images/heading-liner.png) repeat-x top; padding:15px 0 0 0;}
.right-cols2 h2{float:left; width:100%; padding:4px 0 8px 0; color:#3b7694; font-family:Days,Arial; font-weight:normal; font-size:16px; }
.right-cols2 h2 img{float:left; margin:-2px 6px 0 0;}
.right-cols2 h2 a{color:#3b7694; text-decoration:none;}
.right-cols2 p{float:left; width:100%; line-height:18px; margin:0 0 12px 0;}

.advertish-banner{float:left; width:960px; padding:30px 0 0 0;}
.advertish-banner ul{float:left; list-style:none;} .advertish-banner li{float:left;}



.stepcarousel {	float:left;	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width:960px; /*Width of Carousel Viewer itself*/
	height:230px; /*Height should enough to fit largest content's height*/
	margin-left:1px;
	padding-top:20px;
	margin-top:0;
}
.stepcarousel .belt {
	position:absolute; /*leave this value alone*/
	left: 0;
	top:0px;
}

.stepcarousel .panel {
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	float:left;
	width:217px;
	height:254px;
	margin-right:30px;
	margin-left:1px;
}
.product-scroller{margin:0 auto; padding:0px; width:1025px; border:1px #F00 solid;}
.spansteptext{margin:0px; padding:0px;}
.image-step{margin:0px; padding:0px;}
.discri-step{margin:0px; padding:0px; background-color:#303030; line-height:37px; color:#ffffff; font-size:14px; font-weight:normal}
.subfot-cate{float:left; width:463px; border:1px #F00 solid}



.bredcum-area{float:left; width:960px; padding:2px 0 0 0;}
.pg-title-mdl{float:left; padding:0 10px 0 13px; font-size:12px; } .pg-title-mdl ul{list-style:none; float:left; }
.pg-title-mdl li{margin-right:5px; color:#4e4e4e; float:left;} .pg-title-mdl li a{color:#333333; text-decoration:underline;} .pg-title-mdl li a:hover{color:#333333; text-decoration:none;}
.pg-title-mdl li span{color:#4e4e4e; float:left;}

.lefttpp-heading{float:left; width:207px; padding:0 0 5px 13px; margin:0; font-family:Days,Arial; font-size:20px; color:#515151; font-weight:normal;}

.left-container{float:left; width:247px;}


.left-navigation{width:222px; float:left; margin-bottom:60px;}  .border-tp{border-top:solid 1px #dfe7e9;} .border-bot{border-bottom:solid 1px #dfe7e9;}
.left-navigation ul{ list-style:none; float:left;}
 

.listing-left{font-size:12px; color:#333637; width:215px; font-size:12px; font-weight:bold; text-transform:uppercase;}
.listing-left a{display:block; color:#333637; padding:9px 0 9px 15px; background:#e5e5e5; border-top:solid 1px #cbcbcb; text-decoration:none;}
.listing-left a:hover{color:#fff; text-decoration:none; background: #4b4b4b url(../images/left-manu-hover.jpg) no-repeat center top;}
.listing-left a.selected{color:#fff; text-decoration:none; background: #4b4b4b url(../images/left-manu-hover.jpg) no-repeat center top;}
.border-bott{border-bottom:solid 1px #cbcbcb;}
.right-navigation{width:222px; float:left;}
.right-navigation ul{ list-style:none; float:left;}

.sublisting-left{font-size:12px; color:#343333;}
.sublisting-left a{display:block; color:#343333; padding:7px 5px 7px 28px; width:182px; line-height:17px; text-decoration:none; background: #f1f0f0 url(../images/sub-bullets.png) no-repeat left 12px;}
.sublisting-left a:hover{color:#2e3236; background: #f1f0f0 url(../images/sub-bullets.png) no-repeat left 12px; text-decoration:underline;} 


.sublisting-left a.active{color:#2e3236; font-family:Arial, Helvetica, sans-serif;  font-weight:bold; text-decoration:none; background: #f1f0f0 url(../images/sub-bullets.png) no-repeat left 12px; border-bottom:0;}

 
.middle-description{float:left; width:463px; padding-bottom:20px;}
.middle-description h1{float:left; width:100%; font-family:Days,Arial; font-size:20px; color:#3b7694; font-weight:normal; padding-bottom:18px;}
.middle-description h2{float:left; width:100%; font-size:15px; color:#333333; font-weight:normal; padding-bottom:10px;}
.middle-description p{float:left; width:100%; color:#333333; padding-bottom:14px; line-height:20px;}
.middle-description ul{float:left; list-style:none; padding:4px 0 23px 20px;}
.middle-description ul li{float:left; width:95%; padding-left:15px; height:30px; line-height:30px;}

.right-container{float:right; width:217px; margin-top:40px;}
.first-heading{float:left; width:208px; padding:5px 0 6px 0; color:#3b7694; font-family:Days,Arial; font-size:16px; font-weight:normal;}
.first-heading a{color:#3b7694; text-decoration:none;} .first-heading a:hover{color:#3b7694; text-decoration:none;}

.first-heading2{float:left; width:216px; padding:13px 0 5px 0; margin-top:20px; color:#3b7694; background:url(../images/heading-liner.png) repeat-x top; font-size:16px; font-family:Days,Arial; font-weight:normal;}
.first-heading2 a{color:#3b7694; text-decoration:none;} .first-heading2 a:hover{color:#3b7694; text-decoration:none;}


.first-heading3{float:left; width:216px; padding:6px 0 17px 0; margin-top:5px; color:#3b7694; font-size:18px; font-weight:bold;}
.first-heading3 a{color:#3b7694; text-decoration:none;} .first-heading3 a:hover{color:#3b7694; text-decoration:none;}


.first-heading4{float:left; width:216px; padding:6px 0 17px 0; margin-top:5px; color:#3b7694; font-size:18px; font-weight:bold;}
.first-heading4 a{color:#3b7694; text-decoration:none;} .first-heading4 a:hover{color:#3b7694; text-decoration:none;}



.third-coldescription{float:left; width:216px; padding:7px 0 0 0;}
.third-coldescription p{float:left; width:100%; margin-bottom:10px; line-height:20px; color:#333333; font-family:"MyCustomFont"; font-size:14px; font-weight:normal;}
.third-coldescription h2{float:left; width:100%; padding:0 0 4px 0; font-size:14px; color:#333333; font-weight:normal; text-align:right;}
.tick-icon{float:left; margin:2px 8px 2px 0;}

.right-content-container{float:left; width:710px;}
.top-rightarea{float:left; width:708px;}
.seperate-heading{float:left; width:310px;}
.seperate-heading h1{float:left; width:100%; font-family:Days,Arial; font-size:20px; color:#3b7694; font-weight:normal; padding-bottom:18px;}

.seperate-heading2{float:left; width:310px;}
.seperate-heading2 h1{float:left; width:100%; font-family:Days,Arial; font-size:20px; color:#3b7694; font-weight:normal; padding-bottom:6px;}
.seperate-heading2 h2{float:left; width:100%; font-family:Days,Arial; font-size:20px; color:#3b7694; font-weight:normal; padding-bottom:6px;}



.next-product{float:right; }
.next-product ul{float:left; width:auto; list-style:none;}
.next-product li{float:left; list-style:none; font-size:14px; color:#515960;}
.next-product li a{display:block; text-decoration:none; color:#333333; border:solid 1px #f7f7f7; text-align:center; padding:2px 5px 2px 5px; margin-right:3px; margin-left:3px;}
.next-product li.selected{color:#333333; background:#e5e5e5; border:solid 1px #cdcdcd; padding:2px 5px 2px 5px; cursor:text;}
.next-product li a:hover{color:#333333; background:#e5e5e5; border:solid 1px #cdcdcd;}
.next-product li a.selected{color:#333333; background:#e5e5e5; border:solid 1px #cdcdcd;}
.next-product span{float:left; font-size:14px; padding:1px 0 0 0; margin-right:5px; border:0; background:none; color:#333333;} .next-product span a{color:#515960; text-decoration:none; padding:2px 0 0 0;}  .next-product span a:hover{color:#333333; text-decoration:underline;}
.next-product span a.active{color:#333333; text-decoration:underline;}




.next-product2{float:left; margin-left:80px; padding:9px 0 0 0;}
.next-product2 ul{float:left; width:auto; list-style:none;}
.next-product2 li{float:left; font-size:14px; color:#515960;}
.next-product2 li a{display:block; text-decoration:none; color:#333637; border:solid 1px #e5e5e5; text-align:center; padding:2px 6px 2px 6px; margin-right:4px; margin-left:4px;}
.next-product2 li a:hover{color:#333637; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb;}
.next-product2 li a.selected{color:#333637; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb; padding:2px 6px 2px 6px; cursor:text;}
.next-product2 li.selected{float:left; color:#333637; display:block; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb; padding:2px 6px 2px 6px; cursor:text;}


.sepreate-seltd{float:left; color:#333637; display:block; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb; padding:2px 6px 2px 6px; cursor:text;}
.more-prdct{float:left; font-size:13px; color:#515960;}
.more-prdct a{float:left; display:block; text-decoration:none; color:#333637; border:solid 1px #e5e5e5; text-align:center; padding:2px 6px 2px 6px!important;}
.more-prdct a:hover{color:#333637; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb; text-decoration:none!important;}
.more-prdct a.selected{color:#333637; background:#fdfdfd url(../images/next-product-bg.jpg) repeat-x top; border:solid 1px #cbcbcb; text-decoration:none!important;}



.next-product2 span{float:left; font-size:14px; padding:3px 0 0 0; margin-right:8px; border:0; background:none; color:#333637;} .next-product2 span a{color:#333637; text-decoration:none; padding:2px 0 0 0;}  .next-product2 span a:hover{color:#333637; text-decoration:underline;}
.next-product2 span a.active{color:#000; text-decoration:underline;}


.caravans-selector{float:right; width:147px; padding:8px 0 8px 20px; border-left:solid 1px #cecece;}
input.styled {display:none;  position:relative; overflow:scroll; color:#1d2126;}
select.styled{position:relative; margin-bottom:10px; margin-top:4px; color:#1d2126; font-size:11px; width:128px; z-index:5; opacity:0; filter: alpha(opacity=0); }

span.select2{position:absolute; width:122px; height:22px; top:0px; right:0px; overflow:hidden; line-height:16px; font-size:12px; color:#1d2126; background-image:url(../images/sel2.jpg); background-repeat:no-repeat;}
input.styled2{display:none;  position:relative; overflow:scroll; color:#1d2126;}
select2.styled2{position:relative; margin-bottom:10px; margin-top:4px; color:#1d2126; font-size:11px; width:163px; z-index:5; opacity:0; filter: alpha(opacity=0); }


.community-container{float:left; width:710px; padding:11px 0 11px 0;}
.community-img{float:left; width:216px; height:162px; background:#F1EFEF; text-align:center; margin-right:22px; overflow:hidden;}
.community-description{float:left; width:464px; }
.community-description h2{float:left; color:#3B7694; width:100%; font-size:18px; font-weight:bold; padding:1px 0 5px 0;} .community-description h2 a{color:#3B7694; text-decoration:none;}
.community-description h2 a:hover{color:#3B7694; text-decoration:underline;}
.community-description p{float:left; width:100%; line-height:20px; padding-bottom:12px;}
.more-ara{float:right; width:100%; text-align:right; color:#333333; text-transform:uppercase; font-size:11px;}
.more-ara a{color:#333333; font-size:11px; text-decoration:underline;} .more-ara a:hover{color:#333333; font-size:11px; text-decoration:none;}


.clientmore-ara{float:right; width:100%; text-align:right; color:#333333; font-size:12px;}
.clientmore-ara a{color:#333333; text-decoration:none;} .clientmore-ara a:hover{color:#000; text-decoration:none;}




.left-description{float:left; width:690px; padding-bottom:20px; padding-left:14px;}
.left-description h1{float:left; width:100%; font-family:Days,Arial; font-size:20px; color:#515151; font-weight:normal; padding-bottom:18px;}
.left-description h2{float:left; width:100%; font-size:15px; color:#333333; font-weight:normal; padding:8px 0 5px 0;}
.left-description p{float:left; width:100%; color:#333333; padding-bottom:12px; line-height:20px;}
.left-description ul{float:left; list-style:none; padding:4px 0 23px 20px;}
.left-description ul li{float:left; width:95%; padding-left:15px; height:30px; line-height:30px;}


.short-right-portfolio{float:left; width:221px; margin:12px 0 0 0; font-family:Days,Arial; font-weight:normal; font-size:16px; color:#3b7694; padding-bottom:20px;}
.short-right-portfolio img{float:left; margin:1px 8px 0 0;}
.short-right-portfolio a{color:#3b7694; text-decoration:none;}


.catelogue-pg-container{float:left; width:221px; height:246px; margin:12px 0 0 0;}
.catelogue-pg-imgbox{float:left; width:216px; height:162px; background:#f1efef;}
.catelogue-pg-imgbox-rgt{float:left; width:216px; height:162px; background:#f1efef;}
.catelogue-pg-desc{float:left; width:200px; height:40px; z-index:99999; background:#1d2126; padding:7px 8px 13px 8px;}
.catelogue-pg-desc h3{float:left; width:187px; font-family:Arial; font-size:11px; color:#fff; text-transform:uppercase;}
.catelogue-pg-desc h3 a{color:#fff; text-decoration:none;}
.catelogue-pg-desc p{float:left; width:187px; font-family:Arial; font-size:11px; padding:4px 0 0 0; color:#999999;}

.catelogue-spacer{margin-right:23px;}


.catelogue-page-top{float:left; width:708px; background:#e5e5e5; border:solid 1px #cecece; margin-bottom:13px;}
.products-title{float:left; color:#333637; font-size:14px; background:#fff; padding:12px;}


.contact-form{float:left; width:324px; padding:16px 0 30px 1px;}
.contact-form input[type=text]{float:left; width:221px; border:solid 1px #e7e7e7; color:#676c71; padding:5px 2px 5px 10px; font-size:11px;}
.error{color:#6A803E; float:left; font-size:10px; font-weight:normal; height:8px; line-height:8px; margin:0; padding:7px 0 0 0; width:288px;}
.contact-form select{float:left; width:235px; border:solid 1px #e7e7e7; color:#676c71; padding:5px 2px 5px 2px; font-size:11px;}

.contact-form textarea{float:left; width:440px; height:70px; color:#676c71; border:solid 1px #e7e7e7; padding:5px 2px 5px 10px; font-size:11px;}
.input-tx{float:left; width:292px; position:relative; margin-bottom:8px;}
.star{position:absolute; left:4px; top:2px; font-family:Arial;} .red{color:#6699cc;} .star-clr{color:#6699cc;}

.star2{position:absolute; left:4px; top:2px; font-family:Arial; color:#fa7311;}

.contact-head{float:left; width:324px;}
.contact-head p{float:left; width:300px; margin-bottom:10px;}
.contact-head h2{color:#00a9e4; float:left; font-size:16px; font-weight:normal; line-height:18px; margin:0 0 10px 0; width:100%;}

/*Blog page styles*/
.leftarea-container{float:left; width:695px; padding-bottom:20px; padding-left:14px;}
.left-heading{float:left; width:690px; padding-bottom:20px;}
.left-heading h1{float:left; width:100%; font-family:Arial; font-size:20px; color:#515151; font-weight:bold; padding-bottom:8px;}

.blog-row{float:left; width:690px; padding:0 0 20px 0; margin-bottom:8px;}
.blog-row h2{float:left; color:#3B7694; width:100%; font-size:18px; font-weight:bold; padding:1px 0 5px 0;} .blog-row h2 a{color:#3B7694; text-decoration:none;}
.blog-row h3{float:left; color:#333333; width:100%; font-size:11px; font-family:Arial; font-weight:normal; padding:1px 0 8px 0;} .blog-row h3 a{color:#333333; text-decoration:underline;}
.blog-row p{float:left; width:100%; line-height:20px; padding-bottom:13px;}
.row-border{border-bottom:solid 1px #e5e5e5;}



.testimonisls-row{float:left; width:690px; padding:0 0 20px 0; margin-bottom:8px;}
.testimonisls-row p{float:left; width:100%; line-height:20px; padding-bottom:13px;}



.blog-row-bottom{float:left; width:670px; padding:0 0 20px 20px; margin-bottom:8px;}
.blog-row-bottom h2{float:left; color:#333333; width:100%; font-weight:normal; font-size:15px; padding:1px 0 5px 0;}
.blog-row-bottom h3{float:left; color:#333333; width:100%; font-size:11px; font-weight:normal; padding:1px 0 8px 0;}
.blog-row-bottom p{float:left; width:100%;line-height:20px; padding-bottom:13px;}

.blogdtl-bot-head{float:left; width:100%; font-size:18px; color:#3b7694; font-weight:bold; padding-bottom:18px;}


.add-comnt{float:left; width:505px; padding:10px 0 0 0;}
.add-comnt h2{float:left; width:100%; font-size:18px; color:#3b7694; font-weight:bold; padding-bottom:25px;}
.add-comnt input[type=text]{width:190px; float:left; background:#fff; padding:4px 4px 4px 4px; margin-bottom:8px; color:#464646; border:solid 1px #e7e7e7; font-size:12px;}
.add-comnt textarea{width:420px; float:left; height:80px; overflow:hidden; padding:6px 4px 4px 4px; color:#464646; margin-bottom:8px; border:solid 1px #e7e7e7; font-size:12px;}

/*Blog page styles closed*/


 


.footer-bg{float:left; width:100%; background: #1d2025 url(../images/footer-bg.jpg) repeat-x bottom;}
.footer-graphics{margin:0 auto; width:990px; padding:12px 0 20px 32px;}

.foot-liner{float:left; width:991px; padding-top:15px;}
.footer-tabs-left{float:left; width:240px; color:#cfebff; font-size:14px;}
.footer-tabs-left h4{color:#fff; font-size:13px; font-family:Days,Arial; font-weight:normal; text-transform:uppercase;}
.footer-tabs-left h4 a{color:#fff; text-decoration:none;} .footer-tabs-left h4 a:hover{color:#5ea6c1; text-decoration:none;}

.footer-tabs-left ul{float:left; list-style:none;}
.footer-tabs-left li{float:left; width:220px;}
.footer-tabs-left li a{float:left; color:#5ea6c1; font-size:13px; height:24px; line-height:24px; font-weight:normal; text-decoration:none;}
.footer-tabs-left li a:hover{color:#fff; text-decoration:none;}

.footer-aside-right{float:left; font-size:11px; width:740px;}
.footer-cate{float:left; width:188px;}
.footer-cate p{float:left; width:188px; color:#cfebff; font-size:13px; font-weight:normal; line-height:16px; padding:9px 0 0 0;}
.footer-cate h4{color:#fff; font-size:13px; font-family:Days,Arial; font-weight:normal; text-transform:uppercase; padding-bottom:5px;}
.footer-cate h4 a{color:#fff; text-decoration:none;} .footer-cate h4 a:hover{color:#5ea6c1; text-decoration:none;}
.footer-cate ul{float:left; list-style:none;}
.footer-cate li{float:left; color:#cfebff; font-size:13px; width:185px;}
.footer-cate li a{float:left; color:#5ea6c1; height:24px; line-height:24px; font-weight:normal; text-decoration:none;}
.footer-cate li a:hover{color:#fff; text-decoration:none;}
.blog-icn{margin-bottom:-8px; margin-right:8px;}

.space-top{padding-top:6px;}
.footer-caten{float:left; width:250px;}
.footer-caten h4{color:#fff; font-size:13px; font-family:Days,Arial; font-weight:normal; text-transform:uppercase; padding-bottom:5px;}
.footer-caten h4 a{color:#fff!important; text-decoration:none;} .footer-caten h4 a:hover{color:#5ea6c1!important; text-decoration:none;}
.footer-caten ul{float:left; list-style:none;}
.footer-caten li{float:left; color:#5ea6c1; font-size:13px; width:220px;}
.footer-caten li a{float:left; color:#5ea6c1; height:24px; line-height:24px; font-weight:normal; text-decoration:none;}
.footer-caten li a:hover{color:#fff; text-decoration:none;}
 
.right-bot-desc{float:right; width:217px; background:url(../images/footer-right-graphic.png) no-repeat right top;}
.right-bot-desc h4{color:#fff; font-size:13px; font-family:Days,Arial; font-weight:normal; text-transform:uppercase; padding-bottom:5px;}
.right-bot-desc h4 a{color:#fff!important; text-decoration:none;} .right-bot-desc h4 a:hover{color:#5ea6c1!important; text-decoration:none;}
.right-bot-desc p{float:left; width:188px; color:#cccccc; font-size:13px; font-weight:normal; line-height:18px; padding:2px 0 0 0;}
.right-bot-desc p a{color:#5ea6c1; text-decoration:none;} .right-bot-desc p a:hover{color:#fff; text-decoration:none;}

.copy{float:right; margin-bottom:20px; } 
.copy-txt{float:left; color:#666666; padding:9px 0 0 0; font-size:10px; margin:0px;} .copy-txt a{color:#666666; text-decoration:none;}
.infinite-logo{float:left; width:auto;}
.link-ft{
	float:left;	
}
.link-ft a{
    color: #666666;
	text-decoration: none;
    font-size: 14px;
}


.contact-info{float:left; width:197px; padding:0 0 0 17px;}
.contact-info h3{float:left; padding:0 0 0 31px; margin:20px 0 14px 0; font-family:Days,Arial; font-size:16px; background:url(../images/contact-icon.png) no-repeat left 2px; color:#3b7694; font-weight:normal;}
.contact-info p{float:left; width:100%; padding-bottom:15px; line-height:18px; text-align:justify;}
.contact-info p a{color:#666666; text-decoration:none;} .contact-info p a:hover{color:#00a9e4; text-decoration:underline;}


.contact-info-slider{float:left; width:197px; padding:0 60px 0 0;}
.contact-info-slider h3{float:left; padding:0 0 0 31px; margin:20px 0 14px 0; font-family:Days,Arial; font-size:16px; background:url(../images/contact-icon2.png) no-repeat left 2px; color:#fff; font-weight:normal;}
.contact-info-slider p{float:left; width:100%; padding-bottom:15px; color:#fff; line-height:18px; text-align:justify;}
.contact-info-slider p a{color:#fff; text-decoration:none;} .contact-info p a:hover{color:#fff; text-decoration:underline;}









.location-map-container{float:left; width:180px;}
.location-map-container h3{float:left; font-family:Days,Arial; padding:0 0 0 20px; margin:50px 0 14px 0; font-size:16px; background:url(../images/location-map-icon.png) no-repeat left 2px; color:#3b7694; font-weight:normal; }
.location-map-container h4{float:left; font-family:Days,Arial; padding:0 0 0 20px; margin:21px 0 14px 0; font-size:16px; background:url(../images/location-map-icon2.png) no-repeat left 2px; color:#fff; font-weight:normal; }


.map-area{float:left; width:311px; padding:7px; height:311px; }

.contact-us{float:left; width:300px; padding:10px 0 0 30px;}
.contact-us h2{float:left; font-size:16px; font-family:Arial; color:#3b7694; font-weight:bold; padding:0 0 0 33px; margin:40px 0 14px 0;  background:url(../images/enquery-icon.png) no-repeat left 2px;}
.contact-us input[type=text]{width:190px; float:left; background:#fff; padding:4px 4px 4px 10px; margin-bottom:8px; color:#676c71; border:solid 1px #e7e7e7; font-size:11px;}
.contact-us select{width:200px; float:left; background:#eae9e3; padding:1px 4px 2px 1px; margin-bottom:8px; color:#676c71; border:solid 1px #e7e7e7; font-size:12px;}
.contact-us textarea{width:200px; float:left; height:80px; overflow:hidden; padding:4px 4px 4px 10px; color:#676c71; margin-bottom:8px; border:solid 1px #e7e7e7; font-size:11px;}




.contact-us-slider{float:right; width:281px; padding:10px 0 20px 30px;}
.contact-us-slider h2{float:left; font-size:16px; font-family:Arial; color:#fff; font-weight:bold; padding:0 0 0 33px; margin:14px 0 14px 0;  background:url(../images/enquery-icon2.png) no-repeat left 2px;}
.contact-us-slider input[type=text]{width:202px; float:left; background:#fff; padding:4px 4px 4px 10px; color:#676c71; border:solid 1px #e7e7e7; font-size:11px;}
.contact-us-slider select{width:200px; float:left; background:#eae9e3; padding:1px 4px 2px 1px; margin-bottom:8px; color:#676c71; border:solid 1px #e7e7e7; font-size:12px;}
.contact-us-slider textarea{width:258px; float:left; height:128px; overflow:hidden; padding:4px 4px 4px 10px; color:#676c71; border:solid 1px #e7e7e7; font-size:11px;}









.input-tx{float:left; width:292px; position:relative; margin-bottom:8px;}
.star{position:absolute; left:4px; top:2px; font-family:Arial;} .red{color:#00a9e4;}







.image-gallery-ttl{float:left; width:100%;}
.image-gallery-ttl h3{float:left; width:100%; font-size:16px; color:#333333; font-weight:normal; padding:8px 0 0 0!important;}
.imagegallery-container{float:left; width:221px; margin:0 0 12px 0;}
.gallery-spacer{margin-right:12px;}



/*CSS WRITTEN 29/11/11*/
.catalogue-container{float:left; width:709px;}
.catalogue-boxtop{float:left; width:708px; padding:0 0 17px 0;}
.catalogue-boxmiddle{float:left; width:708px; padding:0 0 0 0;}
.border-btm{border-bottom:dashed 1px #cccccc;}
.big-imgara{float:left; width:394px; height:303px;}

.seperate-heading-rt{float:right; width:310px;}
.seperate-heading-rt h2{float:right; font-family:Arial; font-size:20px; color:#3b7694; font-weight:bold; padding-bottom:18px;}


.catalogue-enqury{float:right; width:295px; padding:0 0 0 0;}
.catalogue-enqury h3{float:left; width:100%; font-size:12px; color:#1d2126; font-weight:bold; font-family:"Calibri"; padding-bottom:12px;}
.catalogue-enqury input[type=text]{width:164px; float:left; background:#fff; padding:4px 4px 4px 10px; margin-bottom:8px; color:#464646; border:solid 1px #e7e7e7; font-size:11px;}
.catalogue-enqury textarea{width:276px; float:left; height:80px; overflow:hidden; padding:4px 4px 4px 10px; color:#464646; margin-bottom:8px; border:solid 1px #e7e7e7; font-size:11px;}


.left-catelogue-cols{float:left; width:380px; padding:15px 15px 12px 0; border-right:dashed 1px #cccccc;}
.left-catelogue-cols h4{float:left; width:100%; text-transform:uppercase; font-size:14px; color:#1d2126; font-weight:bold; font-family:"Calibri"; padding-bottom:12px; }
.left-catelogue-cols h5{font-size:14px; font-weight:normal; color:#1d2126; padding-bottom:12px;}
.left-catelogue-cols p{float:left; width:99%; line-height:18px; margin:0 0 12px 3px;}

.left-catelogue-cols ul{float:left; list-style:none; width:365px; padding:0 0 0 15px;}
.left-catelogue-cols li{float:left; display:block; color:#333333; padding:3px 0 4px 12px; width:365px; line-height:18px; text-decoration:none; background:url(../images/skyblue-bullet.png) no-repeat left 10px;}
.left-catelogue-cols li a{float:left; color:#333333; text-decoration:none; }
.left-catelogue-cols li a:hover{color:#000; text-decoration:underline;}

.right-catalogue-cols{float:left; width:300px; padding:15px 0 120px 11px;}
.catalogue-rgt-cols{float:left; width:300px;}
.catalogue-rgt-cols h3{float:left; width:97%; text-transform:uppercase; font-size:13px; color:#1d2126; font-weight:bold; font-family:"Calibri"; padding:0 0 2px 5px; }
.catalogue-rgt-cols h3 img{float:left; margin:-1px 6px 0 0;}
.catalogue-rgt-cols h3 a{color:#3b7694; text-decoration:none;}
.catalogue-rgt-cols p{float:left; width:279px; line-height:18px; font-size:11px; color:#333333; margin:0 0 3px 31px;}
.catalogue-rgt-cols p a{ color:#333333; text-decoration:underline;} .catalogue-rgt-cols p a:hover{color:#333333; text-decoration:none;}
.mt40{margin-top:40px;}

.facebook-ist{float:left; width:auto; margin:40px 0 0 0;}
.facebook-ist p{float:left; width:100%; font-size:12px; color:#1d2126; font-family:"Calibri"; padding:0 0 2px 5px; }
.facebook-ist p img{float:left; margin:-3px 6px 0 0;}


.go-back{float:right; padding-right:25px; font-size:14px; color:#333333; text-transform:uppercase;}
.go-back a{color:#333333; padding:3px 0 4px 12px; text-decoration:underline;}
.go-back a:hover{color:#000; text-decoration:none;}


/*CSS WRITTEN 29/11/11*/
.not-foundhd{float:left; width:958px; padding:0 0 20px 0;}
.not-foundhd h2{float:left; color:#71767a; font-weight:normal; font-family:Arial; font-size:25px; width:914px; padding:4px 0 5px 0;}
.orange-clr{color:#dc8d0d;} .ft28{font-size:28px;}


.not-found-lnkscont{float:left; width:916px; padding:0 0 0 38px;}
.notfoundbox{float:left; width:270px;}
.notfoundbox h2{float:left; width:215px; color:#3B7694; font-size:14px; padding:3px 0 5px 0; text-transform:uppercase;}
.notfoundbox h2 a{color:#3B7694; text-decoration:none;}
.notfoundbox ul{float:left; list-style:none;}
.notfoundbox li{float:left; background: url(../images/download-list-bullet.png) no-repeat left 13px; padding-left:8px; width:205px; color:#575756; height:31px; line-height:31px;}
.notfoundbox li a{color:#575756; text-decoration:none;} .notfoundbox li a:hover{color:#575756; text-decoration:underline;}


<!--Footer Box Style-->
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#fff; }
#sb-container{position:fixed; margin:0; padding:0 ;top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay{position:relative; height:100%; width:100%; }
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;  border:10px #ffffff solid; overflow:hidden; height:100px; }
#sb-body{position:relative; height:100%;}
#sb-body-inner{position:absolute; height:100%; width:100%;}
#sb-player.html{height:100%; overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative; height:100%;}
#sb-loading-inner{position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center;}
#sb-loading-inner span{padding-left:34px; display:inline-block;}
#sb-body,#sb-loading{background-color:#ebebe9;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:20px;line-height:20px;}
#sb-title-inner{font-size:16px; height:26px;}
#sb-info,#sb-info-inner{height:20px; line-height:20px;}
#sb-info-inner{font-size:12px; }
#sb-nav{float:right; top:0px; padding:0px; width:45%; }
#sb-nav a{display:block; float:right; height:15px; width:35px; cursor:pointer; background-repeat:no-repeat; margin-top:5px;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-counter{float:left; width:45%;}
#sb-counter a{padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px; padding:10px; text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


  
  
.productspage{margin:0px; padding:0px; float:left; width:394px;}





/*.short-product{position:absolute; left:0; top:0; visibility:hidden; padding:0px 10px 0 0; font-size:11px; z-index:100;}
.short-product .column{float:left; padding:0px; width:127px; background-color:#fff; margin:2px;}
.short-product{position: absolute; left:0; top: 0; z-index:99;  visibility: hidden; margin-left:-12px; z-index:597;  }
.short-product .column ul{padding:0px; list-style-type: none; margin:0px; }
.short-product .column ul li{border:solid 1px #cdcdcd; border-top:none;  font-size:11px; color:#012c3e; width:127px; }
.short-product .column ul li a{display:block; color:#1d2126; padding:2px 0 2px 19px; background:#fff; text-decoration:none; cursor:pointer;}
.short-product .column ul li a:hover{background:url(../images/select-tick-icon.png) no-repeat left 4px; color:#1d2126; z-index:599; }
.short-product .column ul li a.active{background:url(../images/select-tick-icon.png) no-repeat left 4px; color:#1d2126; z-index:599; }
*/
 
 
 
 
 
.short-product{position:absolute; left:0; top:0; padding:0px 10px 0 0; font-size:11px; z-index:100;}
.short-product{float:left; padding:0px; width:127px; background-color:#fff; margin:2px;}
.short-product{position: absolute; left:0; top:19px; z-index:99;  margin-left:0; z-index:597;  }
.short-product ul li{border:solid 1px #cdcdcd; border-top:none; list-style:none; font-size:11px; color:#012c3e; width:127px; }
.short-product ul li a{display:block; color:#1d2126; padding:2px 0 2px 19px; background:#fff; text-decoration:none; cursor:pointer;}
.short-product ul li a:hover{background:#fff url(../images/select-tick-icon.png) no-repeat left 4px; color:#1d2126; z-index:599; }
.short-product ul li a.active{background:#fff url(../images/select-tick-icon.png) no-repeat left 4px; color:#1d2126; z-index:599; }


  
.product-dropdown{float:right; width:129px; height:22px; line-height:16px; font-size:12px; color:#1d2126; background:url(../images/sel2.jpg) no-repeat;}
.product-dropdown ul{list-style:none;}
.product-dropdown li{float:left; padding:3px 0 0 10px; text-decoration:none;}
.product-dropdown li a{text-decoration:none; width:115px; display:block;}




.footer-liner-bot{float:left; width:100%; padding:16px 0 3px 0; background:url(../images/footer-dotted-border.jpg) repeat-x top;}


/*CSS WRITTEN 17-01-12*/
span.select3{position:absolute; width:205px; height:22px; top:0px; right:0px; overflow:hidden; font-size:12px; line-height:18px; color:#676c71; background-image:url(../images/sel-main.jpg); background-repeat:no-repeat;}
input.styled3 {display: none; position:relative; overflow:scroll;}
/*CSS WRITTEN 17-01-12 CLOSED */








.nav {float:right; width:129px; height:22px; line-height:16px; font-size:12px; color:#1d2126; background:url(../images/sel2.jpg) no-repeat;}
.nav ul {height: 16px;	float: left;	margin: 0;	list-style: none;}
.nav li {	float: left;
	padding:2px;
	position: relative;
	z-index: 1;
}
.nav li:hover {
	z-index:0;
}
.nav li a {
	display: block;
	line-height: 16px ; width:129px; padding:0px 0 0 10px;
	overflow: hidden; text-decoration:none; color:#1d2126; font-family:Arial; font-weight:normal;font-size:11px;
	float: left;
}
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	 text-decoration:none; font-size:11px; color:#012c3e;
}
.nav li:hover .sub,
.nav li.hover .sub {border:1px #cdcdcd solid; display:block;}
.nav li .sub {display: none; position: absolute; width:127px; top:20px; left:0px; background-color:#ffffff;}
.nav li ul {padding:0px; margin:0px; height:auto; text-align:left; list-style: none; float:left;}

.nav li:hover li,
.nav li.active li {
	float:left;
}
.nav li:hover li a,
.nav li.active li a { 
	padding:0px 0px 0px 20px; margin:0px;
	
}
.nav li:hover li a:hover,
.nav li.active li a:hover {
	background:url(../images/select-tick-icon.png) no-repeat left 4px;
}
/*IE*/
.nav li li a:hover,
.nav li li a:hover {}
.nav li li a.active{background:url(../images/select-tick-icon.png) no-repeat left 4px; color:#1d2126; padding:0px 0px 0px 14px; margin:0px; }
/**/

.location-top{position:absolute; top:7px; right:0px;}
#panel {
	background: #000000;
	height: 200px;
	display: none;
}
.slide {
	margin: 0;
	padding: 0;
}
.btn-slide {
	text-align: center;
	width: 144px;
	height: 34px;
	padding: 10px 10px 0 0;
	margin: 0 auto;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.btn-slide.active {
	background-position: right 12px;
}

.mapclass{margin:0 auto; width:100%; background:#001521 url(../images/top-lighting-effect.png) no-repeat top center; display:block;}

.blog-row ul{ margin:0px 0px 10px 25px; padding:0px; clear:left;}
.blog-row ul li{ margin:0px; padding:0px; list-style-type:disc; clear:left;}
.top-heading{float:left; width:958px; border-bottom:dotted 1px #738f9c; padding:16px 0 16px 0; text-align:center; font-size:20px; font-family:Days,Arial; text-transform:uppercase;}
.skyblue-clr{color:#5ea6c1;} .white-clr{color:#fff;}



.pagination{margin:0px 20px 0px 0px; padding:0px; float:right!important}
.pagination ul{margin:0px; padding:0px; float:right!important;}
.pagination ul li{margin:0px 0px 0px 2px; padding:0px; list-style:none; background:none; float:left; width:auto;}
.pagination ul li a{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#ffffff; text-decoration:none; color:#000000; font-size:12px; display:block; float:left; border: 1px solid #B6B6B6;}
.pagination ul li a:hover{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#E1E1E1; text-decoration:none; color:#000000; font-size:12px;}
.pagination ul li a.active{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#C7C7C7; text-decoration:none; color:#000000; font-size:12px;}
.pagination ul li a.selected{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#C7C7C7; text-decoration:none; color:#000000; font-size:12px;}
.pagination ul li a:active{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#E1E1E1; text-decoration:none; color:#fafafa; font-size:12px;}
.pagination ul li a.fade{margin:0px; padding:2px 5px 2px 5px; list-style:none; background-color:#ececec; text-decoration:none; color:#909697; font-size:12px; cursor:text;}
